VideoModeProfile="{0}" : 1
width="{0}" : _resX_
height="{0}" : _resY_
Quality="{0}" : custom
MotionBlur="{0}" : 0
TextureQuality="{0}" : ultrahigh
MouseAccelerationOn="{0}" : 0
AllyIconsEnabled="{0}" : 0